Page MenuHomePhabricator

[AG] [Bug] Horizontal scrollbar appears on public domain images
Closed, ResolvedPublic3 Estimate Story Points

Description

In Chrome, when hitting the "Los!" button on a link to a public domain image, a horizontal scrollbar appears while it does not on starting the questionnaire for other images.
(Works, for example, in Internet Explorer.)
Example image: https://commons.wikimedia.org/wiki/File:Brandenburger-Tor-1735-Daniel-Chodowiecki-1764.jpg
Screenshots:

Related Objects

Event Timeline

Snaterlicious raised the priority of this task from to Needs Triage.
Snaterlicious updated the task description. (Show Details)
Snaterlicious added subscribers: Aklapper, Snaterlicious.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 15 2016, 1:57 PM
Tobi_WMDE_SW renamed this task from Horizontal scrollbar appears on public domain images to [AG] [Task] Horizontal scrollbar appears on public domain images.Jan 19 2016, 10:29 AM
Tobi_WMDE_SW renamed this task from [AG] [Task] Horizontal scrollbar appears on public domain images to [AG] [Bug] Horizontal scrollbar appears on public domain images.
Tobi_WMDE_SW triaged this task as Medium priority.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.Jan 20 2016, 2:08 PM
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-01-13 board.
Tobi_WMDE_SW closed this task as Resolved.Feb 1 2016, 2:01 PM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.